/*
Loads font https://fonts.google.com/specimen/Inter+Tight
*/
@import url("https://fonts.googleapis.com/css2?family=Inter+Tight:ital@0;1&display=swap");

.inter-tight-regular {
  font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

body {
    font-family: "Inter Tight", sans-serif;
    line-height: 1.6;
    color: #2a2e34;
    margin: 0;
    padding: 20px;
    background-color: #f7f7f6;
}
.container {
    max-width: 800px;
    margin: 0 auto;
}
header,
footer {
    text-align: left;
    padding: 20px 0;
    color: #1e1e1e;
}
main {
    padding: 20px 0;
}
a {
    color: #71808d;
}
h1 {
    color: #c1122e ;
}
h2,
h3 {
    color: #7b8088;
}
h4 {
    color: #5b5f66 ;
}
